.container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.content {
  background-color: #fafafa;
  border: "2px solid #000";
  padding: 20px;
}
:global .input {
  margin: 5px 0;
}
.actionButtons {
  display: flex;
  margin-top: 10px;
  justify-content: flex-end;
}
.actionButtons :global button {
  margin-left: 10px;
}
